
CREATE TABLE CONTENT_CONSTRAINT_ATTACHMENT
(
       CONT_CONS_ID bigint NOT NULL,
       ART_ID bigint NOT NULL,
	   PRIMARY KEY(CONT_CONS_ID, ART_ID),
	   KEY(CONT_CONS_ID),
	   KEY(ART_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
